from matplotlib import pyplot as plt
import numpy as np
import camb
from camb import model, initialpower




#Get various background functions and derived parameters
pars = camb.CAMBparams()

pars.set_cosmology(H0=67.5, ombh2=0.022, omch2=0.122)
results = camb.get_background(pars)
print('Derived parameter dictionary: %s'%results.get_derived_params())

